---
include:
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/salsa-ci.yml
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/pipeline-jobs.yml

variables:
  SALSA_CI_LINTIAN_FAIL_WARNING: 1
  SALSA_CI_LINTIAN_ARGS: --pedantic --fail-on pedantic
  SALSA_CI_AUTOPKGTEST_ALLOWED_EXIT_STATUS: '0'
  SALSA_CI_LINTIAN_SUPPRESS_TAGS: 'package-has-long-file-name,source-package-component-has-long-file-name'
